body{
	background: url(../img/bg.jpg);
	background-size: cover;
	padding-top: 5%;
}
body:after{
	content: "";
	background: #2424246e;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
h4 {
	color: #fff!important;
	margin-top:.5rem!important;
}
.form{
	background: rgba(255,255,255,.3);
	backdrop-filter: blur(10px);
	border-radius: 12px;
	padding: 20px;
}
.form .btn, .btn_download .btn-primary{
	background-color: #20c997!important;
	border: 0;
}
.logo{
	filter: brightness(0) invert(1);
}
.btn_download{
	margin-top: 20px;
}

.display-none{
	display:none !important;
}